
import React from 'react';
import Icon from 'react-icon-base';

const SlQuestion = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M512 960c-282.768 0 -512 -229.232 -512 -512c0 -282.784 229.232 -512 512 -512c282.784 0 512.017 229.216 512.017 512c0 282.768 -229.232 512 -512.017 512zM512 -1.00781c-247.024 0 -448 201.984 -448 449.009c0 247.025 200.976 448 448 448 s448.017 -200.976 448.017 -448s-200.992 -449.009 -448.017 -449.009zM464.944 159.521h80.5117v81.248h-80.5117zM511.056 736.465c-46.8799 0 -85.5029 -12.6406 -115.839 -37.8887c-30.3359 -25.2637 -45.0879 -75.8555 -44.3359 -117.775l1.18359 -2.33594h73.4404 c0 25.0078 8.33594 60.9434 25.0078 73.8398c16.6562 12.8799 36.8486 19.3281 60.5605 19.3281c27.3281 0 48.3359 -7.42383 63.0723 -22.2715c14.7197 -14.8477 22.0635 -36.0801 22.0635 -63.6641c0 -23.1836 -5.44043 -42.9756 -16.3682 -59.376 c-10.96 -16.4004 -29.3281 -39.8408 -55.0879 -70.3213c-26.5762 -23.9678 -42.9922 -43.2314 -49.2324 -57.8076c-6.25586 -14.5918 -9.50391 -40.7676 -9.74414 -78.5117h76.96c0 23.6797 1.50391 41.1357 4.49609 52.3359 c2.97559 11.1836 11.5039 23.8232 25.5684 37.8877c30.2236 29.1523 54.4961 57.6641 72.8799 85.5518c18.3359 27.8564 27.5195 58.5928 27.5195 92.1924c0 46.8799 -14.1758 83.4082 -42.5762 109.568c-28.416 26.1758 -68.2725 39.248 -119.568 39.2481z"/></g>
    </Icon>
);

export default SlQuestion;
